
* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #f8f7f7;	
	font-family: Calibri, Tahoma;
	font-size: 1em;
	color: #3f588e;
}

a {
	color: #0066cc;
	text-decoration: none;
}

a:hover {
	color: #0066cc;
	text-decoration: none;	
}

#container {
	width: 990px;
	margin: 0px auto;
}

#banner {
	height: 128px;	
}

#imagestrip {
	height: 120px;	
}

#imageStripText {
	text-align: right;
	font-size: 0.8em;
}

#content {
	height: 318px;	
}

#footer {
	text-align: center;
	font-size: 0.8em;
}

#DragonFlyITLink {
	color: #9e9f9f;
}

#DragonFlyITLink a {
	color: #9e9f9f;
	text-decoration: none;
}

#DragonFlyITLink a:hover {
	color: #74b00b;
	text-decoration: none;
}

#footerLeft {
	float: left;
	font-size: 0.8em;
}

#footerRight {
	float: right;
	text-align: right;
	font-size: 0.8em;
}

.footerRightBlack {
	color: #000;
	display: inline;
}